# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 927621f6da015f51710c03279b00c6cc38057e32
    parent add0211522737b79dad990ccd65c8af63b5cc1dd
    Author: Hiltjo Posthuma <hiltjo@codemadness.org>
    Date:   Fri, 15 Mar 2019 12:31:54 +0100

    config.def.h: tweak extra worddelimiters

    This changes the selection more like xterm.
    To test try: "find /" and select a path.

    Diffstat:
    Mconfig.def.h | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.def.h b/config.def.h
    @@ -33,7 +33,7 @@ static float chscale = 1.0;
      *
      * More advanced example: L"#$%&+,-./:=?_~"
      */
    -wchar_t *extrawordchars = L"./:";
    +wchar_t *extrawordchars = L"";

     /* selection timeouts (in milliseconds) */
     static unsigned int doubleclicktimeout = 300;